@charset "utf-8";
/* ---------------------------------------------------

	Model Course

--------------------------------------------------- */
.modelCourse__wrap{}
.modelCourse__intro{}
.modelCourse__intro__inner{}
.modelCourse__intro__title{
  margin: 0 0 1.875rem;
}
.modelCourse__intro__title__label{
  position: relative;
}
.modelCourse__intro__title__label:after{
  border-bottom: 1px rgba(13,124,31,1.00) dashed;
  bottom: 1px;
  content: "";
  display: inline-block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}
.modelCourse__intro__title__label__group{
  align-items: center;
  border-radius: 10px 10px 0 0;
  box-sizing: border-box;
  display: flex;
  height: 55px;
  justify-content: center;
  padding: 0 1rem;
}
.modelCourse__intro__title__label__inner{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.modelCourse__intro__title__label__subject{
  justify-content: center;
  width: 100%;
}
.modelCourse__intro__title__label__subject__icon{
  box-sizing: border-box;
  display: inline-block;
  margin: 0 8px 0 0;
  width: 24px;
}
.modelCourse__intro__title__label__subject__text{
  font-size: 1rem;
  font-weight: 600;
}
.modelCourse__intro__title__label__contents{
  border-top: 1px rgba(255,255,255,1.00) solid;
  margin: 0.2rem 0 0;
  padding: 0.2rem 0 0;
  text-align: center;
  width: 100%;
}
.modelCourse__intro__title__label__contents__text{
  font-size: 1rem;
  font-weight: 600;
}
.modelCourse__intro__title__group{}
.modelCourse__intro__title__text{
  font-size: 1.25rem;
  line-height: 1.5;
  margin: 0.6em 0 0;
}
.modelCourse__intro__title__note{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 1em 0 0;
}
.modelCourse__intro__map{}
.modelCourse__intro__map__frame{
  border-radius: 15px;
  box-sizing: border-box;
  height: 250px;
  overflow: hidden;
}
.modelCourse__intro__map__frame iframe{
  border: none;
  height: calc(100% + 60px);
  margin-top: -60px;
  width: 100%;
}
.modelCourse__intro__button{
  margin: 1.875rem 0 0;
}
.modelCourse__intro__button__item{
  margin: 0 calc(1rem / 2) 1.5rem;
  max-width: 250px;
  width: 100%;
}
.modelCourse__intro__button__item:last-of-type{
  margin: 0 calc(1rem / 2);
}
.modelCourse__intro__button .button-link{
  margin: 0;
  max-width: 100%;
}
.modelCourse__intro__button__item__note{
  display: block;
  font-size: 1rem;
  font-weight: 500;
  margin: 0.5em 0 0;
}
.modelCourse__detail{
  margin: calc(3rem + calc(1.25rem + ((1vw - 3.75px) * 3.5556))) 0 0;/*20px~28px*/
  padding: 2rem 0;
  position: relative;
}
.modelCourse__detail:before{
  background-image: url("/src/images/model/detail_bg_deco.svg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: inline-block;
  height: calc(1.25rem + ((1vw - 3.75px) * 3.5556));/*20px~28px*/
  left: 50%;
  position: absolute;
  top: calc((1.25rem + ((1vw - 3.75px) * 3.5556)) * -1);/*20px~28px*/
  transform: translateX(-50%);
  width: 100%;
}
.modelCourse__detail__inner{}
.modelCourse__detail__topic{
  margin: 0 0 4rem;
  position: relative;
  z-index: 200;
}
.modelCourse__detail__topic__item{
  border-bottom: 1px rgba(13,124,31,1.00) dashed;
  margin: 0 0 1.875rem;
  padding: 0 0 1.875rem;
}
.modelCourse__detail__topic__item:last-of-type{
  border-bottom: none;
  margin: 0;
  padding: 0;
}
.modelCourse__detail__topic__item__note{
  margin: 0 0 1rem;
}
.modelCourse__detail__topic__item__note__title{
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 0 1em;
  padding: 0 0 0 calc(18px + 10px);
  position: relative;
}
.modelCourse__detail__topic__item__note__title:before{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 33px;
  left: 0;
  position: absolute;
  top: -3px;
  width: 18px;
  
}
.modelCourse__detail__topic__item__note__title.stylePin-lightBlue:before{
  background-image: url("/src/images/common/illust/pointer_lightblue.svg");
}
.modelCourse__detail__topic__item__note__title.stylePin-orange:before{
  background-image: url("/src/images/common/illust/pointer_orange.svg");
}
.modelCourse__detail__topic__item__note__title.stylePin-purple:before{
  background-image: url("/src/images/common/illust/pointer_purple.svg");
}
.modelCourse__detail__topic__item__note__title.stylePin-red:before{
  background-image: url("/src/images/common/illust/pointer_red.svg");
}
.modelCourse__detail__topic__item__note__unit{}
.modelCourse__detail__topic__item__note__unit__lead{
  font-size: 1.0625rem;
  font-weight: 600;
  line-height: 1.5;
  margin: 0;
}
.modelCourse__detail__topic__item__note__unit__word{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0.5em 0 0;
}
.modelCourse__detail__topic__item__figure{}
.modelCourse__detail__topic__item__figure__image{}
.modelCourse__detail__topic__item__figure__image img{
  border-radius: 15px;
}
.modelCourse__detail__plan{
  border: 2px rgba(13,124,31,1.00) solid;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 1.5rem 1.25rem;
  position: relative;
  z-index: 200;
}
.modelCourse__detail__plan:before{
  background-image: url("/src/images/common/illust/ferry.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 34px;
  position: absolute;  
  right: 1rem;
  top: -1rem;
  width: 100px;
}
.modelCourse__detail__plan__title{
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0;
}
.modelCourse__detail__plan__flow{
  margin: 1.25rem 0 0;
}
.modelCourse__detail__plan__flow__step{
  padding: 0.5rem 1.25rem;
}
.modelCourse__detail__plan__flow__step.style-start{
  margin: 0 0 calc(13px + 1.5rem);
  position: relative;
}
.modelCourse__detail__plan__flow__step.style-start:after{
  background-color: rgba(204,237,209,1.00);
  bottom: -12px;
  box-sizing: border-box;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  content: "";
  display: inline-block;
  height: 13px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 15px;
}
.modelCourse__detail__plan__flow__step.style-goal{
  margin: 1.5rem 0 0;
}
.modelCourse__detail__plan__flow__step__text{
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
.modelCourse__detail__plan__flow__chart{}
.modelCourse__detail__plan__flow__chart__item{
  margin: 0 0 1.5rem;
}
.modelCourse__detail__plan__flow__chart__item:last-of-type{
  margin: 0;
}
.modelCourse__detail__plan__flow__chart__item__note{
  margin: 0 0 1rem;
}
.modelCourse__detail__plan__flow__chart__item__note__number{
  margin: 0 1rem 0 0;
  position: relative;
  width: 40px;
}
.modelCourse__detail__plan__flow__chart__item__note__number:before{
  border-left: 1px rgba(13,124,31,1.00) dashed;
  box-sizing: border-box;
  content: "";
  height: calc(100% + 1.5rem);
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 1px;
}
.modelCourse__detail__plan__flow__chart__item__note__number__text{
  border-radius: 50%;
  box-sizing: border-box;
  font-size: 1rem;
  font-weight: 600;
  height: 40px;
  line-height: 1;
  position: relative;
  width: 100%;
}
.modelCourse__detail__plan__flow__chart__item__note__block{
  padding: 0.5rem 0 0;
  width: calc((100% - 1rem) - 40px);
}
.modelCourse__detail__plan__flow__chart__item__note__title{
  margin: 0;
}
.modelCourse__detail__plan__flow__chart__item__note__title__text{
  font-size: 1.0625rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 0 0 0.5rem;
  width: 100%;
}
.modelCourse__detail__plan__flow__chart__item__note__title__label{
  border: 2px rgba(13,124,31,1.00) solid;
  box-sizing: border-box;
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  padding: calc(0.3em + 0.15em) 0.5em 0.3em;
}
.modelCourse__detail__plan__flow__chart__item__note__unit{}
.modelCourse__detail__plan__flow__chart__item__note__unit__theme{
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 0.5em 0 0;
}
.modelCourse__detail__plan__flow__chart__item__note__unit__text{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 0.5em 0 0;
}
.modelCourse__detail__plan__flow__chart__item__figure{
  position: relative;
}
.modelCourse__detail__plan__flow__chart__item__figure__image{}
.modelCourse__detail__plan__flow__chart__item__figure__image img{
  border-radius: 15px;
}
.modelCourse__detail__plan__note{
  margin: 1.875rem 0 0;
}
.modelCourse__detail__plan__note__theme{
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 0 0 1em;
}
.modelCourse__detail__plan__note__text{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0;
}
.modelCourse__detail__button{
  margin: 2.5rem 0 0;
  position: relative;
  z-index: 200;
}
.modelCourse__detail__button .button-link{
  max-width: 290px;
}
.modelCourse__detail__button .button-link:after{
  right: 1rem;
}
.modelCourse__detail__other{
  margin: 3rem 0 0;
  position: relative;
  z-index: 200;
}
.modelCourse__detail__other .model__head{
  justify-content: flex-end;
}
.modelCourse__detail__other .model__title{
  display: none;
}
.modelCourse__detail__decoFig{
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.modelCourse__detail__decoFig__upList{
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.modelCourse__detail__decoFig__upList__item{
  position: absolute;
}
.modelCourse__detail__decoFig__upList__item:nth-of-type(1){
  left: 1rem;
  top: -3rem;
  width: 60px;
}
.modelCourse__detail__decoFig__upList__item:nth-of-type(2){
  right: 5rem;
  top: -3rem;
  width: 55px;
}
.modelCourse__detail__decoFig__upList__item:nth-of-type(3){
  right: 1rem;
  top: -3rem;
  width: 50px;
}



/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
/* ------------------------------------

	Model Course

------------------------------------ */
.modelCourse__wrap{}
.modelCourse__intro{}
.modelCourse__intro__inner{}
.modelCourse__intro__title{}
.modelCourse__intro__title__label{}
.modelCourse__intro__title__label__group{
  display: inline-flex;
  height: 40px;
  justify-content: flex-start;
  padding: 0 1.25rem;
  }
.modelCourse__intro__title__label__inner{
  justify-content: flex-start;
  }
.modelCourse__intro__title__label__subject{
  justify-content: flex-start;
  width: auto;
  }
.modelCourse__intro__title__label__subject__icon{}
.modelCourse__intro__title__label__subject__text{}
.modelCourse__intro__title__label__contents{
  border-left: 1px rgba(255,255,255,1.00) solid;
  border-top: none;
  margin: 0 0 0 1.5rem;
  padding: 0 0 0 1.5rem;
  text-align: left;
  width: auto;
  }
.modelCourse__intro__title__label__contents__text{}
.modelCourse__intro__title__group{}
.modelCourse__intro__title__text{
  font-size: 1.5rem;
  margin: 0.6em 0 0;
  }
.modelCourse__intro__title__note{}
.modelCourse__intro__map{}
.modelCourse__intro__map__frame{
  border-radius: 20px;
  height: 300px;
  }
.modelCourse__intro__button{}
.modelCourse__intro__button__item{
  margin: 0 1rem 1rem;
  }
.modelCourse__intro__button__item:last-of-type{
  margin: 0 1rem;
}
.modelCourse__intro__button .button-link{}
.modelCourse__intro__button__item__note{}
.modelCourse__detail{}
.modelCourse__detail:before{}
.modelCourse__detail__inner{}
.modelCourse__detail__topic{}
.modelCourse__detail__topic__item{}
.modelCourse__detail__topic__item__note{
  margin: 0 1rem 0 0;
  width: calc((100% - 1rem) - calc(12.5rem + ((1vw - 6px) * 23.5849)));/*200px~300px*/
  }
.modelCourse__detail__topic__item__note__title{
  font-size: 1.4rem;
  }
.modelCourse__detail__topic__item__note__title:before{
  top: 0;
  }
.modelCourse__detail__topic__item__note__unit{}
.modelCourse__detail__topic__item__note__unit__lead{
  font-size: 1.125rem;
  }
.modelCourse__detail__topic__item__note__unit__word{
  margin: 1em 0 0;
  }
.modelCourse__detail__topic__item__figure{
  width: calc(12.5rem + ((1vw - 6px) * 23.5849));/*200px~300px*/
  }
.modelCourse__detail__topic__item__figure__image{}
.modelCourse__detail__plan{}
.modelCourse__detail__plan:before{
  height: 53px;
  right: 1rem;
  top: -2rem;
  width: 150px;
  }
.modelCourse__detail__plan__title{
  font-size: 1.5rem;
  }
.modelCourse__detail__plan__flow{}
.modelCourse__detail__plan__flow__step{}
.modelCourse__detail__plan__flow__step.style-start{}
.modelCourse__detail__plan__flow__step.style-start:after{}
.modelCourse__detail__plan__flow__step.style-goal{}
.modelCourse__detail__plan__flow__step__text{
  line-height: normal;
  }
.modelCourse__detail__plan__flow__chart{}
.modelCourse__detail__plan__flow__chart__item{}
.modelCourse__detail__plan__flow__chart__item__note{
  margin: 0 1.5rem 0 0;
  width: calc((100% - 1.5rem) - calc(11.25rem + ((1vw - 6px) * 21.2264)));/*180px~270px*/
  }
.modelCourse__detail__plan__flow__chart__item__note__number{
  margin: 0 1.125rem 0 0;
  width: 50px;
  }
.modelCourse__detail__plan__flow__chart__item__note__number:before{}
.modelCourse__detail__plan__flow__chart__item:last-of-type .modelCourse__detail__plan__flow__chart__item__note__number:before{
  display: none;
}
.modelCourse__detail__plan__flow__chart__item__note__number__text{
  font-size: 1.125rem;
  height: 50px;
  }
.modelCourse__detail__plan__flow__chart__item__note__block{
  width: calc((100% - 1.125rem) - 50px);
  }
.modelCourse__detail__plan__flow__chart__item__note__title{}
.modelCourse__detail__plan__flow__chart__item__note__title__text{
  font-size: 1.25rem;
  }
.modelCourse__detail__plan__flow__chart__item__note__title__label{}
.modelCourse__detail__plan__flow__chart__item__note__unit{}
.modelCourse__detail__plan__flow__chart__item__note__unit__theme{
  font-size: 1.125rem;
  }
.modelCourse__detail__plan__flow__chart__item__note__unit__text{
  line-height: 1.75;
  }
.modelCourse__detail__plan__flow__chart__item__figure{
  width: calc(11.25rem + ((1vw - 6px) * 21.2264));/*180px~270px*/
  }
.modelCourse__detail__plan__flow__chart__item__figure__image{}
.modelCourse__detail__plan__flow__chart__item__figure__image img{}
.modelCourse__detail__plan__note{}
.modelCourse__detail__plan__note__theme{}
.modelCourse__detail__plan__note__text{}
.modelCourse__detail__button{}
.modelCourse__detail__button .button-link{
  max-width: 290px;
  }
.modelCourse__detail__button .button-link:after{
  right: 1.25rem
}
.modelCourse__detail__other{}
.modelCourse__detail__other .model__head{}
.modelCourse__detail__other .model__title{}
.modelCourse__detail__decoFig{}
.modelCourse__detail__decoFig__upList{}
.modelCourse__detail__decoFig__upList__item{}
.modelCourse__detail__decoFig__upList__item:nth-of-type(1){}
.modelCourse__detail__decoFig__upList__item:nth-of-type(2){}
.modelCourse__detail__decoFig__upList__item:nth-of-type(3){}


}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
/* ------------------------------------

	Model Course

------------------------------------ */
.modelCourse__wrap{}
.modelCourse__intro{}
.modelCourse__intro__inner{}
.modelCourse__intro__title{
  margin: 0 0 3.125rem;
  }
.modelCourse__intro__title__label{}
.modelCourse__intro__title__label__group{
  height: 40px;
  padding: 0 1.875rem;
  }
.modelCourse__intro__title__label__inner{}
.modelCourse__intro__title__label__subject{}
.modelCourse__intro__title__label__subject__icon{
  width: 24px;
  }
.modelCourse__intro__title__label__subject__text{}
.modelCourse__intro__title__label__contents{}
.modelCourse__intro__title__label__contents__text{}
.modelCourse__intro__title__group{}
.modelCourse__intro__title__text{
  font-size: 1.875rem;
  margin: 0.6em 0 0;
  }
.modelCourse__intro__title__note{
  line-height: 2;
  margin: 1.5em 0 0;
  }
.modelCourse__intro__map{}
.modelCourse__intro__map__frame{
  height: 430px;
  }
.modelCourse__intro__button{
  margin: 3.75rem 0 0;
  }
.modelCourse__intro__button__item{
  margin: 0 1rem;
  max-width: 300px;
  }
.modelCourse__intro__button__item:last-of-type{
  margin: 0 1rem;
}
.modelCourse__intro__button .button-link{
  max-width: 100%;
  }
.modelCourse__intro__button__item__note{}
.modelCourse__detail{
  margin: 7.5rem 0 0;
  padding: 7.5rem 0 5rem;
  }
.modelCourse__detail:before{
  height: 56px;
  top: -56px;
  }
.modelCourse__detail__inner{}
.modelCourse__detail__topic{
  margin: 0 0 7.5rem;
  }
.modelCourse__detail__topic__item{
  margin: 0 0 3.125rem;
  padding: 0 0 3.125rem;
  }
.modelCourse__detail__topic__item__note{
  margin: 0 3rem 0 0;
  width: calc((100% - 3rem) - 475px);
  }
.modelCourse__detail__topic__item__note__title{
  font-size: 1.625rem;
  margin: 0 0 1.26em;
  }
.modelCourse__detail__topic__item__note__title:before{}
.modelCourse__detail__topic__item__note__unit{}
.modelCourse__detail__topic__item__note__unit__lead{
  font-size: 1.375rem;
  }
.modelCourse__detail__topic__item__note__unit__word{
  line-height: 2;
  }
.modelCourse__detail__topic__item__figure{
  width: 475px;
  }
.modelCourse__detail__topic__item__figure__image{}
.modelCourse__detail__topic__item__figure__image img{
  border-radius: 20px;
}
.modelCourse__detail__plan{
  padding: 3.5rem 3.75rem;
  }
.modelCourse__detail__plan:before{
  height: 68px;
  right: 2rem;
  top: -2rem;
  width: 202px;
  }
.modelCourse__detail__plan__title{
  font-size: 1.875rem;
  }
.modelCourse__detail__plan__flow{
  margin: 1.875rem 0 0;
  }
.modelCourse__detail__plan__flow__step{
  height: 40px;
  }
.modelCourse__detail__plan__flow__step.style-start{
  margin: 0 0 calc(13px + 2.5rem);
  }
.modelCourse__detail__plan__flow__step.style-start:after{}
.modelCourse__detail__plan__flow__step.style-goal{
  margin: 2.5rem 0 0;
  }
.modelCourse__detail__plan__flow__step__text{}
.modelCourse__detail__plan__flow__chart{}
.modelCourse__detail__plan__flow__chart__item{
  margin: 0 0 2.5rem;
  }
.modelCourse__detail__plan__flow__chart__item__note{
  margin: 0 3.375rem 0 0;
  width: calc((100% - 3.375rem) - 270px);
  }
.modelCourse__detail__plan__flow__chart__item__note__number{}
.modelCourse__detail__plan__flow__chart__item__note__number:before{
  height: calc(100% + 2.5rem);
  }
.modelCourse__detail__plan__flow__chart__item__note__number__text{}
.modelCourse__detail__plan__flow__chart__item__note__block{}
.modelCourse__detail__plan__flow__chart__item__note__title{}
.modelCourse__detail__plan__flow__chart__item__note__title__text{
  font-size: 1.375rem;
  margin: 0 0 0.5rem 0;
  width: auto;
  }
.modelCourse__detail__plan__flow__chart__item__note__title__label{
  margin: 0 0 0 1rem;
  }
.modelCourse__detail__plan__flow__chart__item__note__unit{}
.modelCourse__detail__plan__flow__chart__item__note__unit__theme{
  font-size: 1.125rem;
  }
.modelCourse__detail__plan__flow__chart__item__note__unit__text{
  margin: 0.75em 0 0;
  }
.modelCourse__detail__plan__flow__chart__item__figure{
  width: 270px;
  }
.modelCourse__detail__plan__flow__chart__item__figure__image{}
.modelCourse__detail__plan__flow__chart__item__figure__image img{
  border-radius: 20px;
}
.modelCourse__detail__plan__note{
  margin: 2.5rem 0 0;
  }
.modelCourse__detail__plan__note__theme{
  font-size: 1.125rem;
  }
.modelCourse__detail__plan__note__text{}
.modelCourse__detail__button{
  margin: 3.75rem 0 0;
  }
.modelCourse__detail__button .button-link{
  max-width: 300px;
  }
.modelCourse__detail__button .button-link:after{}
.modelCourse__detail__other{
  margin: 7.5rem 0 0;
  }
.modelCourse__detail__other .model__head{}
.modelCourse__detail__other .model__title{}
.modelCourse__detail__decoFig{}
.modelCourse__detail__decoFig__upList{}
.modelCourse__detail__decoFig__upList__item{}
.modelCourse__detail__decoFig__upList__item:nth-of-type(1){
  left: 3rem;
  top: -4rem;
  width: 80px;
  }
.modelCourse__detail__decoFig__upList__item:nth-of-type(2){
  right: 10rem;
  top: -4rem;
  width: 90px;
  }
.modelCourse__detail__decoFig__upList__item:nth-of-type(3){
  right: 4rem;
  top: -5rem;
  width: 80px;
  }


}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px) {
/* ------------------------------------

	Model Course

------------------------------------ */
.modelCourse__wrap{}
.modelCourse__intro{}
.modelCourse__intro__inner{}
.modelCourse__intro__title{}
.modelCourse__intro__title__label{}
.modelCourse__intro__title__label__group{}
.modelCourse__intro__title__label__inner{}
.modelCourse__intro__title__label__subject{}
.modelCourse__intro__title__label__subject__icon{}
.modelCourse__intro__title__label__subject__text{}
.modelCourse__intro__title__label__contents{}
.modelCourse__intro__title__label__contents__text{}
.modelCourse__intro__title__group{}
.modelCourse__intro__title__text{}
.modelCourse__intro__title__note{}
.modelCourse__intro__map{}
.modelCourse__intro__map__frame{}
.modelCourse__intro__button{}
.modelCourse__intro__button__item{}
.modelCourse__intro__button__item:last-of-type{}
.modelCourse__intro__button .button-link{}
.modelCourse__intro__button__item__note{}
.modelCourse__detail{
  margin: calc(7.5rem + calc(3.5rem + ((1vw - 12.8px) * 5.3125))) 0 0;/*56px~90px*/
  }
.modelCourse__detail:before{
  height: calc(3.5rem + ((1vw - 12.8px) * 5.3125));/*56px~90px*/
  top: calc((3.5rem + ((1vw - 12.8px) * 5.3125)) * -1);/*56px~90px*/
  }
.modelCourse__detail__inner{}
.modelCourse__detail__topic{}
.modelCourse__detail__topic__item{}
.modelCourse__detail__topic__item__note{}
.modelCourse__detail__topic__item__note__title{}
.modelCourse__detail__topic__item__note__title:before{}
.modelCourse__detail__topic__item__note__unit{}
.modelCourse__detail__topic__item__note__unit__lead{}
.modelCourse__detail__topic__item__note__unit__word{}
.modelCourse__detail__topic__item__figure{}
.modelCourse__detail__topic__item__figure__image{}
.modelCourse__detail__plan{}
.modelCourse__detail__plan:before{}
.modelCourse__detail__plan__title{}
.modelCourse__detail__plan__flow{}
.modelCourse__detail__plan__flow__step{}
.modelCourse__detail__plan__flow__step.style-start{}
.modelCourse__detail__plan__flow__step.style-start:after{}
.modelCourse__detail__plan__flow__step.style-goal{}
.modelCourse__detail__plan__flow__step__text{}
.modelCourse__detail__plan__flow__chart{}
.modelCourse__detail__plan__flow__chart__item{}
.modelCourse__detail__plan__flow__chart__item__note{}
.modelCourse__detail__plan__flow__chart__item__note__number{}
.modelCourse__detail__plan__flow__chart__item__note__number:before{}
.modelCourse__detail__plan__flow__chart__item__note__number__text{}
.modelCourse__detail__plan__flow__chart__item__note__block{}
.modelCourse__detail__plan__flow__chart__item__note__title{}
.modelCourse__detail__plan__flow__chart__item__note__title__text{}
.modelCourse__detail__plan__flow__chart__item__note__title__label{}
.modelCourse__detail__plan__flow__chart__item__note__unit{}
.modelCourse__detail__plan__flow__chart__item__note__unit__theme{}
.modelCourse__detail__plan__flow__chart__item__note__unit__text{}
.modelCourse__detail__plan__flow__chart__item__figure{}
.modelCourse__detail__plan__flow__chart__item__figure__image{}
.modelCourse__detail__plan__flow__chart__item__figure__image img{}
.modelCourse__detail__plan__note{}
.modelCourse__detail__plan__note__theme{}
.modelCourse__detail__plan__note__text{}
.modelCourse__detail__button{}
.modelCourse__detail__button .button-link{}
.modelCourse__detail__button .button-link:after{}
.modelCourse__detail__other{}
.modelCourse__detail__other .model__head{}
.modelCourse__detail__other .model__title{}
.modelCourse__detail__decoFig{}
.modelCourse__detail__decoFig__upList{}
.modelCourse__detail__decoFig__upList__item{}
.modelCourse__detail__decoFig__upList__item:nth-of-type(1){
  left: calc(8.8125rem + ((1vw - 0.8rem) * 47.9688));/*8.8125rem~28rem*/
  top: -8rem;
  width: 117px;
  }
.modelCourse__detail__decoFig__upList__item:nth-of-type(2){
  right: calc(14.375rem + ((1vw - 0.8rem) * 46.5625));/*14.375rem~33rem*/
  top: -8rem;
  width: 104px;
  }
.modelCourse__detail__decoFig__upList__item:nth-of-type(3){
  right: calc(7.5rem + ((1vw - 0.8rem) * 46.25));/*7.5rem~26rem*/
  top: -14rem;
  width: 97px;
  }


}/* /min-width: 1280px */

/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */